Avant la migration, vérifiez que votre environnement répond aux exigences suivantes.

  • NSX-V versions 6.4.4, 6.4.5, 6.4.6, 6.4.8 et ultérieures sont prises en charge pour tous les modes de migration, sauf lors de la migration de VMware Integrated OpenStack, qui prend en charge NSX-V 6.4.8 et versions ultérieures.
  • Reportez-vous aux Matrices d'interopérabilité des produits VMware pour connaître les versions requises de vCenter Server et ESXi.
  • La version d' ESXi utilisée dans votre environnement NSX-V doit être prise en charge par NSX-T.
  • Les versions 6.5.0, 6.6.0 et 7.0 de vSphere Distributed Switch sont prises en charge.
  • L'environnement de NSX-V doit correspondre à la configuration système NSX-T requise pour ESXi, vCenter Server et le vSphere Distributed Switch.